PRODUCT STUDIO
Product Images1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-48HP
Zyxel GS1910-48HP Switch
SKU: ZY-GS191048HP
Zyxel GS1910-48HP Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel GS1910-48HP Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
10G support
Hayir
Basic Opening Closing RJ 45 Ethernet Input Count
Basic Opening Closing RJ 45 Ethernet Input Type
Copper ethernet cabling technology
DHCP features
Management protocols
SNMP v1,v2c, v3
Number of Gigabit Ethernet Copper Ports
48
Power Over Ethernet Poe Support
Service Quality QoS Support
Wi-Fi standards
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Combo SFP Port Count
4
Speed Limiting
Yes
Security
LVD
Security Algorithm Supported
802.1x RADIUS
Product Color
MAC address filtering
Brand
Zyxel
Brand
Zyxel
Category
Ağ Anahtarları
Category
Ağ Anahtarları
GTIN EAN UPC
0760559120238,
Product Code
GS1910-48HP
Product Name
GS1910-48HP
Product Name
GS1910-48HP
Product Series
Certificates of Conformity Declarations
Connection Gateway Mirroring
Contact Layer
Date Added to System
2012-09-22
Key Type
MIB support
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Production Date
Sold Markets
CA
Web-based management
®